@charset "utf-8";
#Principal .listado3 ul, #Principal .listado3 li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-image: none;
	list-style-type: none;
	clear: both;
	width: 100%;
}
#Principal .listado3 li {
	display: block;
	margin-bottom: 17px;
}
.listado3 .imgList {
	height: 95px;
	width: 116px;
	overflow: hidden;
	background-color: #3366CC;
	float: left;
	margin-right: 14px;
}
.listado3 .listCuerpoTxt {
	height: 70px;
	text-align: left;
	padding-top: 9px;
	overflow: hidden;
}
.listado3 .masInfo {
	background-color: #FFFFFF;
	display: block;
	background-image: none;
	padding: 0px;
	text-decoration: underline;
	margin-top: 5px;
}
